<!DOCTYPE html>
<html>
<head> 
<meta charset="utf-8">
    <title>FORMULARI</title>
</head>
<style>
	html{background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSdO73o3LYKfjL8GR-07r7ZGRY2V6YH7WSjAZlt_WddWGAdn-XaKA");}
	
</style>
<body>
	<article>
		<section>
		<header>
		</header>

			<form>
				<fieldset style="background-color:ivory;">
					<div>
					<h2>FORMULARI</h2>
					<label for="user-name">Nom d’usuari:</label>
					<input type="text" name="username" id="user-name" placeholder="Nom d’usuari" required>
					<label for="Cognom">Cognom:</label>
					<input type="text" name="cognom" placeholder="Cognom">
					<label for="DNI">DNI:</label>
					<input type="text" name="DNI" id="user-name" placeholder="DNI" required>
					<label for="Correu electrònic">email:</label>
					<input type="email" name="email" placeholder="Correu electrònic" required>
					<br>Data de naixement: <input type="date" name="datanaixement" step="1" min="1978-01-01" max="2009-12-31" value="2000-01-01"><br>
					<label for="user-pwd">Contrasenya:</label>
					<input type="password" name="user-password" size="10" maxlength="16" id="user-pwd"  placeholder="Contrasenya">
					
					<label for="Accepto les condicions d'ús">Accepto les condicions d'ús</label>
					<input type="checkbox" =name ="gender"checked> 
					
					<input type="submit" value="Enviar Alta">
					<input type="reset" value="Restablir formulari"></div>

				</fieldset>
			</form>
			<form>
				<fieldset style="background-color:ivory;">
					Selecciona els idiomes que coneixes <br>
				<select name="idioma" multiple="multiple" size="12">
				  <!--  option selected="selected">...</option-->
				  <optgroup label="Nacionals">
					<option value="Cat">Català</option>
					<option value="Cas">Castellano</option>
					<option value="Eus">Euskera</option>
					<option value="Gal">Galego</option>
				  </optgroup>
				  <optgroup label="Estrangers">
					<option value="Ang">Anglès</option>
					<option value="Fra">Francès</option>
					<option value="Alt">Altres</option>
				  </optgroup>
				</select>
				<br>
				
				Amb quin nivell t'identifiques? <br>
				<input type="range" name="nivellidioma" min="0" max="3" step="1">
				<BR> Zero -- Baix -- Mig -- Alt

					<option value="0" label="Zero" />
					<option value="1" label="Baix" />
					<option value="2" label="Mig" />
					<option value="3" label="Alt" />
				
				</fieldset>
			</form>
			<div class="container">
			<form>
				<figure>
					<img src="image/llet.jpg" alt="logo" style="widht:100%">
	
				</figure>
			</form>
			<form method="post" action="" >
				<fieldset style="background-color:ivory;">
					<legend>Tipus De Llet</legend>
					<input type="checkbox" name="hobby" value="sports" id="sport">
					<label for="sport">Llencera</label>
					<input type="checkbox" name="hobby" value="music" id="music">
					<label for="music">Desnatada</label>
					<input type="checkbox" name="hobby" value="reading" id="read">
					<label for="read">Semidesnatada</label>
					<input type="checkbox" name="hobby" value="reading" id="read">
					<label for="read">Soja</label>
					<input type="checkbox" name="hobby" value="reading" id="read">
					<label for="read">Sense Lactosa</label>
					<input type="checkbox" name="hobby" value="reading" id="read">
					<label for="read">Arros</label>
					<input type="checkbox" name="hobby" value="reading" id="read">
					<label for="read">Ametlla</label>
					<p>Escriu el perquè has escollit aquest o aquestes tipos de llet </p>
					<textarea name="Escriu aquí el teu comentari"id="Escriu aquí el teu comentari." cols="50"rows="5">Escriu aquí el teu comentari.</textarea>
				</fieldset>
			</div>
			</form>
			</section>
		</article>
		<article>
			<form>
				<fieldset style="background-color:ivory;">
					<legend>Génere</legend>
					<input type="radio" name="gender" value="male" id="male">
					<label for="male">Masculí</label>
					<input type="radio" name="gender" value="female" id="female">
					<label for="female">Femení</label>
				</fieldset>
			</form>
		</article>

		<article>
			
			<div><select>
				<form>
					<fieldset style="background-color:ivory;">
						<optgroup label="Fas algún tipos de Esport o ball..">
							<option value="res" selected="selected">Res</option>
							<option value="zumba">zumba</option>
							<option value="gimnas">Gimnas</option>
							<option value="running">Running</option>
							<option value="Ball_saló">Ball de Saló</option>
							<option value="Futbol">Jugues a Futbol</option>
							<option value="bicicleta">Vas en bicicleta</option>
						</optgroup>
					</fieldset>
				</form>
			</select></div>
		</article>
		<article>
			<form method="post" action="action.php">
				<fieldset style="background-color:ivory;">
					<label for="file-select">Selecciona un arxiu:</label>
					<input type="file" name="upload" id="selecc-arxiu">
				</fieldset>
			</form>
		</article>
</body>
</html>
